Package SimPy :: Module Monitor

[hide private]
[frames] | no frames]

# Module Monitor

source code
Monitor 1.8 This dummy module is only provided for backward compatibility. It does nothing. class Monitor is now part of Simulation and SimulationXXX.

Variables | [hide private]

`` | __version__ = `'1.8 $Revision: 1.1.1.12 $ $Date: 2007/01/08 14:40:0...`

Variables Details | [hide private]

### __version__

None

  Value:

        '1.8 $Revision: 1.1.1.12 $ $Date: 2007/01/08 14:40:09 $'